
version: '3.4'

services:

  hl7listener:
    restart: "always"
    container_name: "medicine-hl7listener"
    tty: True
    image: docker.med-logic.ru/medicine-hl7listener:latest
    volumes:
      - ./volumes/messages:/hl7listener/messages
    ports:
      - "9502:9502"
